.mega-bg-adults{
    background: url("../images/page-banner/man_in_beach_cave.jpg")no-repeat center center;
}

.section-bg-adults-1{
    background: url("../images/section-banner/forrest_walk.jpg")no-repeat center center;
}

.section-bg-adults-2{
    background: url("../images/section-banner/flax_weaving.jpg")no-repeat center center;
}

.section-bg-adults-3{
    background: url("../images/section-banner/forest_trees.jpg")no-repeat center center;
}

.section-bg-adults-4{
    background: url("../images/section-banner/mountain_climber.jpg")no-repeat center center;
}
